workspace_auto_back_and_forth yes

bindsym $mod+Ctrl+Right workspace next
bindsym $mod+Ctrl+Left workspace prev

assign [title="Messages for web"] $scratchpad
assign [app_id="org.keepassxc.KeePassXC"] $ws9
for_window [app_id="chromium"] border none

include theme.conf

# Basic color configuration using the Base16 variables for windows and borders.
# Property Name         Border  BG      Text    Indicator Child Border
client.focused          $base0D $base0D $base00 $base0D $base0D
client.focused_inactive $base01 $base01 $base05 $base03 $base01
client.unfocused        $base01 $base00 $base05 $base01 $base01
client.urgent           $base08 $base08 $base00 $base08 $base08
client.placeholder      $base00 $base00 $base05 $base00 $base00
client.background       $base07
